return {
  carrier_run = function()
    return {
      filename = "__sc-redux__/graphics/sd/carrier/run.png",
      slice = 8,
      line_length = 8,
      lines_per_file = 9,
      width = 250,
      height = 209,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/carrier/run.png",
        slice = 8,
        line_length = 8,
        lines_per_file = 9,
        width = 500,
        height = 418,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  carrier_run_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/carrier/run-mask.png",
      slice = 8,
      line_length = 8,
      lines_per_file = 9,
      width = 250,
      height = 209,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/carrier/run-mask.png",
        slice = 8,
        line_length = 8,
        lines_per_file = 9,
        width = 500,
        height = 418,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  carrier_run_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/carrier/run-light.png",
      slice = 8,
      line_length = 8,
      lines_per_file = 9,
      width = 250,
      height = 209,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/carrier/run-light.png",
        slice = 8,
        line_length = 8,
        lines_per_file = 9,
        width = 500,
        height = 418,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  carrier_run_shadow = function()
    return {
      filename = "__sc-redux__/graphics/sd/carrier/run-shadow.png",
      slice = 8,
      line_length = 8,
      lines_per_file = 9,
      width = 254,
      height = 215,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = true,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/carrier/run-shadow.png",
        slice = 8,
        line_length = 8,
        lines_per_file = 9,
        width = 508,
        height = 430,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = true,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  carrier_exhaust = function()
    return {
      filename = "__sc-redux__/graphics/sd/carrier/exhaust.png",
      slice = 8,
      line_length = 8,
      lines_per_file = 7,
      width = 228,
      height = 258,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/carrier/exhaust.png",
        slice = 8,
        line_length = 8,
        lines_per_file = 7,
        width = 456,
        height = 516,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  interceptor_run = function()
    return {
      filename = "__sc-redux__/graphics/sd/interceptor/run.png",
      slice = 28,
      line_length = 28,
      lines_per_file = 35,
      width = 72,
      height = 58,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/interceptor/run.png",
        slice = 28,
        line_length = 28,
        lines_per_file = 35,
        width = 145,
        height = 116,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  interceptor_run_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/interceptor/run-mask.png",
      slice = 28,
      line_length = 28,
      lines_per_file = 35,
      width = 72,
      height = 58,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/interceptor/run-mask.png",
        slice = 28,
        line_length = 28,
        lines_per_file = 35,
        width = 145,
        height = 116,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  interceptor_run_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/interceptor/run-light.png",
      slice = 28,
      line_length = 28,
      lines_per_file = 35,
      width = 72,
      height = 58,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/interceptor/run-light.png",
        slice = 28,
        line_length = 28,
        lines_per_file = 35,
        width = 145,
        height = 116,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  interceptor_attack = function()
    return {
      filename = "__sc-redux__/graphics/sd/interceptor/attack.png",
      slice = 27,
      line_length = 27,
      lines_per_file = 33,
      width = 74,
      height = 62,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/interceptor/attack.png",
        slice = 27,
        line_length = 27,
        lines_per_file = 33,
        width = 149,
        height = 124,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  interceptor_attack_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/interceptor/attack-mask.png",
      slice = 27,
      line_length = 27,
      lines_per_file = 33,
      width = 74,
      height = 62,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/interceptor/attack-mask.png",
        slice = 27,
        line_length = 27,
        lines_per_file = 33,
        width = 149,
        height = 124,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  interceptor_attack_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/interceptor/attack-light.png",
      slice = 27,
      line_length = 27,
      lines_per_file = 33,
      width = 74,
      height = 62,
      frame_count = 1,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/interceptor/attack-light.png",
        slice = 27,
        line_length = 27,
        lines_per_file = 33,
        width = 149,
        height = 124,
        frame_count = 1,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  dragoon_idle = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/idle.png",
      slice = 26,
      line_length = 26,
      lines_per_file = 19,
      width = 78,
      height = 106,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/idle.png",
        slice = 26,
        line_length = 26,
        lines_per_file = 19,
        width = 156,
        height = 212,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  dragoon_idle_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/idle-mask.png",
      slice = 26,
      line_length = 26,
      lines_per_file = 19,
      width = 78,
      height = 106,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/idle-mask.png",
        slice = 26,
        line_length = 26,
        lines_per_file = 19,
        width = 156,
        height = 212,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  dragoon_idle_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/idle-light.png",
      slice = 26,
      line_length = 26,
      lines_per_file = 19,
      width = 78,
      height = 106,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/idle-light.png",
        slice = 26,
        line_length = 26,
        lines_per_file = 19,
        width = 156,
        height = 212,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  dragoon_run = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/run.png",
      slice = 17,
      line_length = 17,
      lines_per_file = 16,
      width = 116,
      height = 122,
      frame_count = 8,
      direction_count = 4,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/run.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 16,
        width = 232,
        height = 244,
        frame_count = 8,
        direction_count = 4,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  dragoon_run_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/run-mask.png",
      slice = 17,
      line_length = 17,
      lines_per_file = 16,
      width = 116,
      height = 122,
      frame_count = 8,
      direction_count = 4,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/run-mask.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 16,
        width = 232,
        height = 244,
        frame_count = 8,
        direction_count = 4,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  dragoon_run_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/run-light.png",
      slice = 17,
      line_length = 17,
      lines_per_file = 16,
      width = 116,
      height = 122,
      frame_count = 8,
      direction_count = 4,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/run-light.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 16,
        width = 232,
        height = 244,
        frame_count = 8,
        direction_count = 4,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  dragoon_attack = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/attack.png",
      slice = 23,
      line_length = 23,
      lines_per_file = 19,
      width = 86,
      height = 106,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/attack.png",
        slice = 23,
        line_length = 23,
        lines_per_file = 19,
        width = 172,
        height = 212,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  dragoon_attack_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/attack-mask.png",
      slice = 23,
      line_length = 23,
      lines_per_file = 19,
      width = 86,
      height = 106,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/attack-mask.png",
        slice = 23,
        line_length = 23,
        lines_per_file = 19,
        width = 172,
        height = 212,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  dragoon_attack_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/attack-light.png",
      slice = 23,
      line_length = 23,
      lines_per_file = 19,
      width = 86,
      height = 106,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/attack-light.png",
        slice = 23,
        line_length = 23,
        lines_per_file = 19,
        width = 172,
        height = 212,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  dragoon_die = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/die.png",
      slice = 10,
      line_length = 10,
      lines_per_file = 13,
      width = 194,
      height = 154,
      frame_count = 7,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/die.png",
        slice = 10,
        line_length = 10,
        lines_per_file = 13,
        width = 388,
        height = 308,
        frame_count = 7,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  dragoon_die_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/die-mask.png",
      slice = 10,
      line_length = 10,
      lines_per_file = 13,
      width = 194,
      height = 154,
      frame_count = 7,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/die-mask.png",
        slice = 10,
        line_length = 10,
        lines_per_file = 13,
        width = 388,
        height = 308,
        frame_count = 7,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  dragoon_die_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/die-light.png",
      slice = 10,
      line_length = 10,
      lines_per_file = 13,
      width = 194,
      height = 154,
      frame_count = 7,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/die-light.png",
        slice = 10,
        line_length = 10,
        lines_per_file = 13,
        width = 388,
        height = 308,
        frame_count = 7,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  dragoon_idle_shadow = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/idle-shadow.png",
      slice = 26,
      line_length = 26,
      lines_per_file = 18,
      width = 76,
      height = 112,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = true,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/idle-shadow.png",
        slice = 26,
        line_length = 26,
        lines_per_file = 18,
        width = 152,
        height = 224,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = true,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  dragoon_run_shadow = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/run-shadow.png",
      slice = 17,
      line_length = 17,
      lines_per_file = 15,
      width = 118,
      height = 134,
      frame_count = 8,
      direction_count = 4,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = true,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/run-shadow.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 15,
        width = 236,
        height = 268,
        frame_count = 8,
        direction_count = 4,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = true,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  dragoon_attack_shadow = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/attack-shadow.png",
      slice = 26,
      line_length = 26,
      lines_per_file = 17,
      width = 76,
      height = 114,
      frame_count = 8,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = true,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/attack-shadow.png",
        slice = 26,
        line_length = 26,
        lines_per_file = 17,
        width = 152,
        height = 228,
        frame_count = 8,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = true,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  dragoon_corpse = function()
    return {
      filename = "__sc-redux__/graphics/sd/dragoon/corpse.png",
      slice = 11,
      line_length = 11,
      lines_per_file = 11,
      width = 184,
      height = 174,
      frame_count = 5,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/dragoon/corpse.png",
        slice = 11,
        line_length = 11,
        lines_per_file = 11,
        width = 368,
        height = 348,
        frame_count = 5,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  archon_flame = function()
    return {
      filename = "__sc-redux__/graphics/sd/archon/flame.png",
      slice = 8,
      line_length = 8,
      lines_per_file = 8,
      width = 233,
      height = 231,
      frame_count = 10,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      frame_sequence = {
        1,
        2,
        3,
        4,
        5,
        6,
        7,
        8,
        9,
        10,
        9,
        8,
        7,
        6,
        5,
        4,
        3,
        2
      },
      draw_as_glow = true,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/archon/flame.png",
        slice = 8,
        line_length = 8,
        lines_per_file = 8,
        width = 466,
        height = 463,
        frame_count = 10,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        frame_sequence = {
          1,
          2,
          3,
          4,
          5,
          6,
          7,
          8,
          9,
          10,
          9,
          8,
          7,
          6,
          5,
          4,
          3,
          2
        },
        draw_as_glow = true
      }
    }
  end,
  archon_attack = function()
    return {
      filenames = {
        "__sc-redux__/graphics/sd/archon/attack-01.png",
        "__sc-redux__/graphics/sd/archon/attack-02.png"
      },
      slice = 18,
      line_length = 18,
      lines_per_file = 14,
      width = 112,
      height = 137,
      frame_count = 10,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      frame_sequence = {
        2,
        3,
        4,
        5,
        6,
        7,
        7,
        7,
        8,
        9,
        10,
        3,
        3,
        2,
        2,
        1,
        1
      },
      draw_as_glow = false,
      hr_version = {
        filenames = {
          "__sc-redux__/graphics/hd/archon/attack-01.png",
          "__sc-redux__/graphics/hd/archon/attack-02.png"
        },
        slice = 18,
        line_length = 18,
        lines_per_file = 14,
        width = 224,
        height = 274,
        frame_count = 10,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        frame_sequence = {
          2,
          3,
          4,
          5,
          6,
          7,
          7,
          7,
          8,
          9,
          10,
          3,
          3,
          2,
          2,
          1,
          1
        },
        draw_as_glow = false
      }
    }
  end,
  archon_run = function()
    return {
      filename = "__sc-redux__/graphics/sd/archon/run.png",
      slice = 18,
      line_length = 18,
      lines_per_file = 15,
      width = 109,
      height = 132,
      frame_count = 4,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward-then-backward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/archon/run.png",
        slice = 18,
        line_length = 18,
        lines_per_file = 15,
        width = 218,
        height = 265,
        frame_count = 4,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward-then-backward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  archon_orbs = function()
    return {
      filename = "__sc-redux__/graphics/sd/archon/orbs.png",
      slice = 11,
      line_length = 11,
      lines_per_file = 11,
      width = 179,
      height = 181,
      frame_count = 15,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/archon/orbs.png",
        slice = 11,
        line_length = 11,
        lines_per_file = 11,
        width = 358,
        height = 363,
        frame_count = 15,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true
      }
    }
  end,
  archon_orbs_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/archon/orbs-mask.png",
      slice = 11,
      line_length = 11,
      lines_per_file = 11,
      width = 179,
      height = 181,
      frame_count = 15,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/archon/orbs-mask.png",
        slice = 11,
        line_length = 11,
        lines_per_file = 11,
        width = 358,
        height = 363,
        frame_count = 15,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  zealot_attack = function()
    return {
      filenames = {
        "__sc-redux__/graphics/sd/zealot/attack-01.png",
        "__sc-redux__/graphics/sd/zealot/attack-02.png"
      },
      slice = 11,
      line_length = 11,
      lines_per_file = 13,
      width = 179,
      height = 153,
      frame_count = 5,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filenames = {
          "__sc-redux__/graphics/hd/zealot/attack-01.png",
          "__sc-redux__/graphics/hd/zealot/attack-02.png"
        },
        slice = 11,
        line_length = 11,
        lines_per_file = 13,
        width = 358,
        height = 306,
        frame_count = 5,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  zealot_attack_mask = function(tint)
    return {
      filenames = {
        "__sc-redux__/graphics/sd/zealot/attack-mask-01.png",
        "__sc-redux__/graphics/sd/zealot/attack-mask-02.png"
      },
      slice = 11,
      line_length = 11,
      lines_per_file = 13,
      width = 179,
      height = 153,
      frame_count = 5,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filenames = {
          "__sc-redux__/graphics/hd/zealot/attack-mask-01.png",
          "__sc-redux__/graphics/hd/zealot/attack-mask-02.png"
        },
        slice = 11,
        line_length = 11,
        lines_per_file = 13,
        width = 358,
        height = 306,
        frame_count = 5,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  zealot_attack_light = function()
    return {
      filenames = {
        "__sc-redux__/graphics/sd/zealot/attack-light-01.png",
        "__sc-redux__/graphics/sd/zealot/attack-light-02.png"
      },
      slice = 11,
      line_length = 11,
      lines_per_file = 13,
      width = 179,
      height = 153,
      frame_count = 5,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filenames = {
          "__sc-redux__/graphics/hd/zealot/attack-light-01.png",
          "__sc-redux__/graphics/hd/zealot/attack-light-02.png"
        },
        slice = 11,
        line_length = 11,
        lines_per_file = 13,
        width = 358,
        height = 306,
        frame_count = 5,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  zealot_run = function()
    return {
      filename = "__sc-redux__/graphics/sd/zealot/run.png",
      slice = 29,
      line_length = 29,
      lines_per_file = 24,
      width = 69,
      height = 85,
      frame_count = 8,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/run.png",
        slice = 29,
        line_length = 29,
        lines_per_file = 24,
        width = 138,
        height = 170,
        frame_count = 8,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  zealot_run_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/zealot/run-mask.png",
      slice = 29,
      line_length = 29,
      lines_per_file = 24,
      width = 69,
      height = 85,
      frame_count = 8,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/run-mask.png",
        slice = 29,
        line_length = 29,
        lines_per_file = 24,
        width = 138,
        height = 170,
        frame_count = 8,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  zealot_run_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/zealot/run-light.png",
      slice = 29,
      line_length = 29,
      lines_per_file = 24,
      width = 69,
      height = 85,
      frame_count = 8,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/run-light.png",
        slice = 29,
        line_length = 29,
        lines_per_file = 24,
        width = 138,
        height = 170,
        frame_count = 8,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  zealot_die = function()
    return {
      filename = "__sc-redux__/graphics/sd/zealot/die.png",
      slice = 15,
      line_length = 15,
      lines_per_file = 9,
      width = 135,
      height = 215,
      frame_count = 7,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/die.png",
        slice = 15,
        line_length = 15,
        lines_per_file = 9,
        width = 270,
        height = 430,
        frame_count = 7,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  zealot_die_mask = function(tint)
    return {
      filename = "__sc-redux__/graphics/sd/zealot/die-mask.png",
      slice = 15,
      line_length = 15,
      lines_per_file = 9,
      width = 135,
      height = 215,
      frame_count = 7,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      flags = {
        "mask"
      },
      tint = tint,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/die-mask.png",
        slice = 15,
        line_length = 15,
        lines_per_file = 9,
        width = 270,
        height = 430,
        frame_count = 7,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        flags = {
          "mask"
        },
        tint = tint
      }
    }
  end,
  zealot_die_light = function()
    return {
      filename = "__sc-redux__/graphics/sd/zealot/die-light.png",
      slice = 15,
      line_length = 15,
      lines_per_file = 9,
      width = 135,
      height = 215,
      frame_count = 7,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      flags = {
        "light"
      },
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/die-light.png",
        slice = 15,
        line_length = 15,
        lines_per_file = 9,
        width = 270,
        height = 430,
        frame_count = 7,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true,
        flags = {
          "light"
        }
      }
    }
  end,
  zealot_attack_shadow = function()
    return {
      filename = "__sc-redux__/graphics/sd/zealot/attack-shadow.png",
      slice = 16,
      line_length = 16,
      lines_per_file = 16,
      width = 125,
      height = 125,
      frame_count = 5,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = true,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/attack-shadow.png",
        slice = 16,
        line_length = 16,
        lines_per_file = 16,
        width = 250,
        height = 250,
        frame_count = 5,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = true,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  zealot_run_shadow = function()
    return {
      filename = "__sc-redux__/graphics/sd/zealot/run-shadow.png",
      slice = 29,
      line_length = 29,
      lines_per_file = 21,
      width = 69,
      height = 95,
      frame_count = 8,
      direction_count = 32,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = true,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/zealot/run-shadow.png",
        slice = 29,
        line_length = 29,
        lines_per_file = 21,
        width = 138,
        height = 190,
        frame_count = 8,
        direction_count = 32,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = true,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false
      }
    }
  end,
  effects_shield = function(scale)
    return {
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-01.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-01.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      },
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-02.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-02.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      },
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-03.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-03.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      },
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-04.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-04.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      },
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-05.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-05.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      },
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-06.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-06.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      },
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-07.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-07.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      },
      {
        filename = "__sc-redux__/graphics/sd/effects/shield-08.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 18,
        width = 114,
        height = 113,
        frame_count = 4,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = scale,
        draw_as_glow = true,
        hr_version = {
          filename = "__sc-redux__/graphics/hd/effects/shield-08.png",
          slice = 17,
          line_length = 17,
          lines_per_file = 18,
          width = 229,
          height = 227,
          frame_count = 4,
          direction_count = 1,
          shift = {
            0,
            0
          },
          animation_speed = 0.4,
          draw_as_shadow = false,
          run_mode = "forward",
          scale = 0.5 * scale,
          draw_as_glow = true
        }
      }
    }
  end,
  effects_explosion_medium = function()
    return {
      filename = "__sc-redux__/graphics/sd/effects/explosion-medium.png",
      slice = 17,
      line_length = 17,
      lines_per_file = 16,
      width = 118,
      height = 121,
      frame_count = 14,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/effects/explosion-medium.png",
        slice = 17,
        line_length = 17,
        lines_per_file = 16,
        width = 237,
        height = 243,
        frame_count = 14,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true
      }
    }
  end,
  projectiles_phase_disruptor = function()
    return {
      filename = "__sc-redux__/graphics/sd/projectiles/phase-disruptor.png",
      slice = 32,
      line_length = 32,
      lines_per_file = 32,
      width = 64,
      height = 63,
      frame_count = 5,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = true,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/projectiles/phase-disruptor.png",
        slice = 32,
        line_length = 32,
        lines_per_file = 32,
        width = 128,
        height = 126,
        frame_count = 5,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = true
      }
    }
  end,
  archon_psionic_shockwave = function()
    return {
      filename = "__sc-redux__/graphics/sd/archon/psionic-shockwave.png",
      slice = 14,
      line_length = 14,
      lines_per_file = 14,
      width = 144,
      height = 139,
      frame_count = 6,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      draw_as_glow = false,
      frame_sequence = {1, 1, 1, 2, 2, 2, 3, 3, 3, 4, 4, 4, 5, 5, 5, 6, 6, 6},
      hr_version = {
        filename = "__sc-redux__/graphics/hd/archon/psionic-shockwave.png",
        slice = 14,
        line_length = 14,
        lines_per_file = 14,
        width = 288,
        height = 278,
        frame_count = 6,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        draw_as_glow = false,
        frame_sequence = {1, 1, 1, 2, 2, 2, 3, 3, 3, 4, 4, 4, 5, 5, 5, 6, 6, 6},
      }
    }
  end,
  archon_lightning_long = function()
    return {
      filename = "__sc-redux__/graphics/sd/archon/lightning-long.png",
      slice = 5,
      line_length = 5,
      lines_per_file = 4,
      width = 409,
      height = 437,
      frame_count = 2,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      frame_sequence = {1, 1, 1, 2, 2, 2, 1, 1, 1, 2, 2, 2, 1, 1, 1, 2, 2, 2},
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/archon/lightning-long.png",
        slice = 5,
        line_length = 5,
        lines_per_file = 4,
        width = 818,
        height = 875,
        frame_count = 2,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        frame_sequence = {1, 1, 1, 2, 2, 2, 1, 1, 1, 2, 2, 2, 1, 1, 1, 2, 2, 2},
        draw_as_glow = false
      }
    }
  end,
  archon_lightning_short = function()
    return {
      filename = "__sc-redux__/graphics/sd/archon/lightning-short.png",
      slice = 5,
      line_length = 5,
      lines_per_file = 4,
      width = 409,
      height = 437,
      frame_count = 2,
      direction_count = 1,
      shift = {
        0,
        0
      },
      animation_speed = 0.4,
      draw_as_shadow = false,
      run_mode = "forward",
      scale = 1,
      frame_sequence = {
        1,
        2,
        1,
        2,
        1,
        2
      },
      draw_as_glow = false,
      hr_version = {
        filename = "__sc-redux__/graphics/hd/archon/lightning-short.png",
        slice = 5,
        line_length = 5,
        lines_per_file = 4,
        width = 818,
        height = 875,
        frame_count = 2,
        direction_count = 1,
        shift = {
          0,
          0
        },
        animation_speed = 0.4,
        draw_as_shadow = false,
        run_mode = "forward",
        scale = 0.5,
        frame_sequence = {
          1,
          2,
          1,
          2,
          1,
          2
        },
        draw_as_glow = false
      }
    }
  end
}
